### Property

# Ide EditorSearch:reverse

#### Declaration

    property reverse: gboolean [ read, write ]

#### Description

The “reverse” property determines if relative directions should be switched, so next is backward, and previous is forward.

Type: | `gboolean`
Available since: | 3.32

Setter method | `ide_editor_search_set_reverse()`
Getter method | `ide_editor_search_get_reverse()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no